create procedure rrhh.sp_eliminarInstitucionPlanillaUnica
@numId int,
@numUsuario int,
@dbRespuesta varchar(300) output
as
begin
	set nocount on;

	update rrhh.cat_institucionesPlanillaUnica set estado = 0 WHERE id = @numId;
	
	set @dbRespuesta = 'success';
end